Bug 596601 - f-spot crashes on exit
f-spot crashes on exit
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
13
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:66ae86f92e2c6cc51e098dae54e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 01:34 EDT by Christophe Quintard
Modified: 2010-07-08 14:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: f-spot-0.6.2-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 14:20:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.02 KB, text/plain)
2010-05-27 01:34 EDT, Christophe Quintard
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 621597 None None None Never
GNOME Bugzilla 621823 None None None Never

  None (edit)
Description Christophe Quintard 2010-05-27 01:34:10 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: f-spot /usr/lib/f-spot/f-spot.exe
comment: I have just finished sync'ing my tags with my photos using f-spot, so I closed f-spot, and I got the crash.
component: mono
crash_function: raise
executable: /usr/bin/mono
global_uuid: 66ae86f92e2c6cc51e098dae54e90f0e261bf6e2
kernel: 2.6.33.4-95.fc13.i686
package: mono-core-2.6.1-2.fc13
rating: 3
reason: Process /usr/bin/mono was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Christophe Quintard 2010-05-27 01:34:13 EDT
Created attachment 417123 [details]
File: backtrace
Comment 2 Christophe Quintard 2010-05-30 14:40:08 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I was working with f-spot.
Comment 3 Steven Stern 2010-06-14 10:22:54 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Exited from f-spot
Comment 4 Christian Krause 2010-06-14 18:46:09 EDT
I can reproduce the issue. It doesn't happen all the time, but probably in 20% of the time when exiting f-spot.

I have the problem reported upstream:
https://bugzilla.gnome.org/show_bug.cgi?id=621597
Comment 5 Fedora Update System 2010-06-23 19:38:25 EDT
f-spot-0.6.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/f-spot-0.6.2-2.fc13
Comment 6 Fedora Update System 2010-06-23 19:42:41 EDT
f-spot-0.6.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/f-spot-0.6.2-2.fc12
Comment 7 Fedora Update System 2010-06-24 12:19:22 EDT
f-spot-0.6.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update f-spot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/f-spot-0.6.2-2.fc12
Comment 8 Fedora Update System 2010-06-24 12:27:58 EDT
f-spot-0.6.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update f-spot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/f-spot-0.6.2-2.fc13
Comment 9 Fedora Update System 2010-07-08 14:20:15 EDT
f-spot-0.6.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-07-08 14:27:11 EDT
f-spot-0.6.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.